<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Links & Images</title>
</head>
<body>
  <a href="https://google.com" target="_blank">Ok google</a>
  <br>
  <a href="/htmlsandbox_starter/04_typography.html">typo</a>
  <br>
  <img src="/htmlsandbox_starter/images/sample.jpg" alt="xyz">
</body>
</html>